﻿/*#region var global*/
/** custom color **/
/*#endregion*/
/*#region common*/
/*#endregion*/
/*#region box shadow*/
/*#endregion*/
/*#region img effect*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region v-element*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region react-datetime*/
/*!
  * https://github.com/YouCanBookMe/react-datetime
  */
.rdt {
  position: relative; }

.rdtPicker {
  display: none;
  position: absolute;
  width: 250px;
  padding: 4px;
  margin-top: 1px;
  z-index: 99999 !important;
  background: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  border: 1px solid #f9f9f9; }

.rdtOpen .rdtPicker {
  display: block; }

.rdtStatic .rdtPicker {
  box-shadow: none;
  position: static; }

.rdtPicker .rdtTimeToggle {
  text-align: center; }

.rdtPicker table {
  width: 100%;
  margin: 0; }

.rdtPicker td,
.rdtPicker th {
  text-align: center;
  height: 28px; }

.rdtPicker td {
  cursor: pointer; }

.rdtPicker td.rdtDay:hover,
.rdtPicker td.rdtHour:hover,
.rdtPicker td.rdtMinute:hover,
.rdtPicker td.rdtSecond:hover,
.rdtPicker .rdtTimeToggle:hover {
  background: #eeeeee;
  cursor: pointer; }

.rdtPicker td.rdtOld,
.rdtPicker td.rdtNew {
  color: #999999; }

.rdtPicker td.rdtToday {
  position: relative; }

.rdtPicker td.rdtToday:before {
  content: "";
  display: inline-block;
  border-left: 7px solid transparent;
  border-bottom: 7px solid #428bca;
  border-top-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  bottom: 4px;
  right: 4px; }

.rdtPicker td.rdtActive,
.rdtPicker td.rdtActive:hover {
  background-color: #428bca;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); }

.rdtPicker td.rdtActive.rdtToday:before {
  border-bottom-color: #fff; }

.rdtPicker td.rdtDisabled,
.rdtPicker td.rdtDisabled:hover {
  background: none;
  color: #999999;
  cursor: not-allowed; }

.rdtPicker td span.rdtOld {
  color: #999999; }

.rdtPicker td span.rdtDisabled,
.rdtPicker td span.rdtDisabled:hover {
  background: none;
  color: #999999;
  cursor: not-allowed; }

.rdtPicker th {
  border-bottom: 1px solid #f9f9f9; }

.rdtPicker .dow {
  width: 14.2857%;
  border-bottom: none;
  cursor: default; }

.rdtPicker th.rdtSwitch {
  width: 100px; }

.rdtPicker th.rdtNext,
.rdtPicker th.rdtPrev {
  font-size: 21px;
  vertical-align: top; }

.rdtPrev span,
.rdtNext span {
  display: block;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Chrome/Safari/Opera */
  -khtml-user-select: none;
  /* Konqueror */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none; }

.rdtPicker th.rdtDisabled,
.rdtPicker th.rdtDisabled:hover {
  background: none;
  color: #999999;
  cursor: not-allowed; }

.rdtPicker thead tr:first-child th {
  cursor: pointer; }

.rdtPicker thead tr:first-child th:hover {
  background: #eeeeee; }

.rdtPicker tfoot {
  border-top: 1px solid #f9f9f9; }

.rdtPicker button {
  border: none;
  background: none;
  cursor: pointer; }

.rdtPicker button:hover {
  background-color: #eee; }

.rdtPicker thead button {
  width: 100%;
  height: 100%; }

td.rdtMonth,
td.rdtYear {
  height: 50px;
  width: 25%;
  cursor: pointer; }

td.rdtMonth:hover,
td.rdtYear:hover {
  background: #eee; }

.rdtCounters {
  display: inline-block; }

.rdtCounters > div {
  float: left; }

.rdtCounter {
  height: 100px; }

.rdtCounter {
  width: 40px; }

.rdtCounterSeparator {
  line-height: 100px; }

.rdtCounter .rdtBtn {
  height: 40%;
  line-height: 40px;
  cursor: pointer;
  display: block;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Chrome/Safari/Opera */
  -khtml-user-select: none;
  /* Konqueror */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none; }

.rdtCounter .rdtBtn:hover {
  background: #eee; }

.rdtCounter .rdtCount {
  height: 20%;
  font-size: 1.2em; }

.rdtMilli {
  vertical-align: middle;
  padding-left: 8px;
  width: 48px; }

.rdtMilli input {
  width: 100%;
  font-size: 1.2em;
  margin-top: 37px; }

.rdtTime td {
  cursor: default; }

/*#endregion*/
.bg-lightgray-b {
  background-color: #f9f9f9; }

/*#region #booking*/
#booking-page .booking .container {
  width: 640px;
  max-width: 100%; }

#booking-page .booking .section-header {
  background-color: #737d7c; }
  #booking-page .booking .section-header h2 {
    color: #fff; }
  #booking-page .booking .section-header .btn-container a {
    border-radius: 0;
    padding: 10px 50px;
    text-align: center;
    background-color: #fff;
    color: #39b549;
    text-transform: uppercase;
    font-weight: bold;
    box-shadow: none;
    border: none;
    display: block;
    width: auto;
    float: left;
    margin-right: 5px;
    text-align: center; }
    #booking-page .booking .section-header .btn-container a.active, #booking-page .booking .section-header .btn-container a:hover {
      background-color: #39b549;
      color: #fff; }
    #booking-page .booking .section-header .btn-container a:last-child {
      margin-right: 0; }

#booking-page .booking .section-body .ajax-content {
  position: relative; }
  #booking-page .booking .section-body .ajax-content > .pre-load {
    min-height: 300px; }

#booking-page .booking .section-body .section-item .section-item-header {
  background-color: #e6e6e6;
  color: #212529;
  text-transform: uppercase;
  font-weight: bold;
  padding: 20px 0; }

#booking-page .booking .section-body .section-item .section-item-body > *:nth-child(1) {
  margin-top: 20px;
  margin-bottom: 20px; }

#booking-page .booking .section-body .section-item .section-item-body .days-container {
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 0;
  margin-bottom: 0; }
  #booking-page .booking .section-body .section-item .section-item-body .days-container h3 {
    font-weight: bold;
    width: 30%; }
  #booking-page .booking .section-body .section-item .section-item-body .days-container .date-container {
    position: relative;
    width: 70%; }

#booking-page .booking .section-body .section-item .section-item-body .hours-container {
  margin-top: 20px;
  margin-bottom: 20px; }
  #booking-page .booking .section-body .section-item .section-item-body .hours-container .item-all-hours .item-hours {
    border: 1px solid #ddd;
    -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    background-color: #fff;
    cursor: pointer;
    text-align: center;
    padding: 20px 0;
    font-weight: normal; }
    #booking-page .booking .section-body .section-item .section-item-body .hours-container .item-all-hours .item-hours.active, #booking-page .booking .section-body .section-item .section-item-body .hours-container .item-all-hours .item-hours:hover {
      background-color: #39b549;
      color: #fff;
      border-color: #39b549; }
    #booking-page .booking .section-body .section-item .section-item-body .hours-container .item-all-hours .item-hours.disabled, #booking-page .booking .section-body .section-item .section-item-body .hours-container .item-all-hours .item-hours.disabled:hover {
      opacity: 1;
      cursor: no-drop;
      background-color: #f2f2f2;
      color: #212121;
      border-color: #ddd;
      opacity: 0.5; }
  #booking-page .booking .section-body .section-item .section-item-body .hours-container .dateofftext {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 300px;
    background: #fff;
    text-align: center;
    color: #39b549; }

#booking-page .booking .section-body .section-item .section-item-body .services-select {
  text-align: center;
  height: 40px; }

#booking-page .booking .section-body .section-item .section-item-body .services-container .item {
  border: 1px solid #ddd;
  border-bottom: none; }
  #booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-header,
  #booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child {
    background-color: #fff;
    width: 100%;
    padding: 15px;
    font-size: 14px;
    line-height: 1.42857143; }
  #booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-header {
    font-weight: bold; }
    #booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-header .icon {
      margin-right: 5px; }
    #booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-header .total {
      float: right;
      color: #808080;
      font-weight: normal; }
  #booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child {
    border-top: 1px solid #ddd;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    #booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child .left {
      width: 60%; }
    #booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child .right {
      width: 40%;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      #booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child .right .price {
        width: calc(100% - 80px);
        font-weight: bold;
        text-align: right; }
      #booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child .right .time {
        width: 80px;
        color: #808080; }
      #booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child .right .btn-container {
        width: 60px;
        text-align: right; }
        #booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child .right .btn-container .btn-default {
          padding: 0;
          width: 34px;
          border: none;
          background-color: #ccc;
          color: #fff; }
          #booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child .right .btn-container .btn-default i {
            font-size: 15px;
            line-height: 34px; }
          #booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child .right .btn-container .btn-default:hover {
            background-color: #ffffff; }
  #booking-page .booking .section-body .section-item .section-item-body .services-container .item:last-child {
    border-bottom: 1px solid #ddd; }

#booking-page .booking .section-body .section-item .section-item-body .services-total {
  margin-top: 20px;
  background-color: #f2f2f2;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 20px; }
  #booking-page .booking .section-body .section-item .section-item-body .services-total .item {
    border-bottom: 1px solid #ddd;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-bottom: 7.5px;
    margin-bottom: 7.5px; }
    #booking-page .booking .section-body .section-item .section-item-body .services-total .item .left {
      width: 65%;
      text-align: left; }
    #booking-page .booking .section-body .section-item .section-item-body .services-total .item .right {
      width: 35%;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      #booking-page .booking .section-body .section-item .section-item-body .services-total .item .right .price {
        width: calc(100% - 100px);
        font-weight: bold;
        text-align: left; }
      #booking-page .booking .section-body .section-item .section-item-body .services-total .item .right .time {
        width: 80px;
        color: #808080;
        text-align: left; }
      #booking-page .booking .section-body .section-item .section-item-body .services-total .item .right .btn-container {
        width: 20px;
        text-align: center; }
    #booking-page .booking .section-body .section-item .section-item-body .services-total .item:last-child {
      border-bottom: none;
      margin-bottom: 10px;
      padding-bottom: 10px; }
  #booking-page .booking .section-body .section-item .section-item-body .services-total p:last-child {
    margin-top: 5px; }

#booking-page .booking .section-body .section-item .section-item-body .staff-container {
  margin-top: 0;
  margin-bottom: 0; }
  #booking-page .booking .section-body .section-item .section-item-body .staff-container .left {
    border-right: 1px solid #ddd;
    width: 100px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-right: 10px; }
  #booking-page .booking .section-body .section-item .section-item-body .staff-container .right {
    width: calc(100% - 110px);
    cursor: move; }
    #booking-page .booking .section-body .section-item .section-item-body .staff-container .right .item-ava {
      width: 100px;
      margin: 0 auto; }
  #booking-page .booking .section-body .section-item .section-item-body .staff-container .item-ava {
    text-align: center;
    cursor: pointer; }
    #booking-page .booking .section-body .section-item .section-item-body .staff-container .item-ava .img-container {
      width: 80px;
      height: 80px;
      overflow: hidden;
      border-radius: 50%;
      background-color: #f2f2f2;
      margin: 0 auto;
      border: 5px solid transparent;
      -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
      -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
      -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
      transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1); }
    #booking-page .booking .section-body .section-item .section-item-body .staff-container .item-ava h3 {
      font-weight: bold; }
    #booking-page .booking .section-body .section-item .section-item-body .staff-container .item-ava.current .img-container, #booking-page .booking .section-body .section-item .section-item-body .staff-container .item-ava:hover .img-container {
      border: 5px solid #39b549; }
  #booking-page .booking .section-body .section-item .section-item-body .staff-container .item-ava-default h3 {
    text-transform: uppercase; }

#booking-page .booking .section-body .section-item .section-item-body .book-form {
  width: 75%;
  margin: 20px auto 0 auto; }
  #booking-page .booking .section-body .section-item .section-item-body .book-form input {
    width: 100%;
    margin-bottom: 10px;
    height: 40px;
    -webkit-box-shadow: none;
    box-shadow: none; }
  #booking-page .booking .section-body .section-item .section-item-body .book-form .btn {
    width: 100%;
    border-radius: 0; }

#booking-page .booking .section-body .section-item .section-item-body .book-group-form input:nth-last-of-type(1), #booking-page .booking .section-body .section-item .section-item-body .book-group-form input:nth-last-of-type(2) {
  width: 100%; }

#booking-page .booking .section-body .section-item .section-item-body .book-group-form input:nth-last-of-type(2) {
  margin-right: 0; }

#booking-page .booking .section-body .section-item .section-item-body .book-group-form input:nth-last-of-type(1) {
  margin-left: 0; }

#booking-page .booking .owl-booking .owl-dots {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-pack: distribute;
  width: 70%;
  margin: 10px auto 0 auto; }
  #booking-page .booking .owl-booking .owl-dots .owl-dot {
    flex-grow: 1;
    display: block;
    width: auto; }
    #booking-page .booking .owl-booking .owl-dots .owl-dot span {
      display: block;
      margin: 0;
      height: 3px;
      width: 100%; }
    #booking-page .booking .owl-booking .owl-dots .owl-dot.active span, #booking-page .booking .owl-booking .owl-dots .owl-dot:hover span {
      width: 100%; }

#booking-page.individual
.booking
.section-body
.section-item
.section-item-body
.book-form input:nth-child(1), #booking-page.individual
.booking
.section-body
.section-item
.section-item-body
.book-form input:nth-child(2), #booking-page.individual
.booking
.section-body
.section-item
.section-item-body
.book-form input:nth-child(5), #booking-page.individual
.booking
.section-body
.section-item
.section-item-body
.book-form input:nth-child(6) {
  width: calc((100% - 10px) / 2); }

#booking-page.individual
.booking
.section-body
.section-item
.section-item-body
.book-form input:nth-child(1), #booking-page.individual
.booking
.section-body
.section-item
.section-item-body
.book-form input:nth-child(5) {
  margin-right: 10px; }

/*#endregion*/
/*#region #tongquan*/
/*#endregion*/
@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  /*#region booking*/
  #booking-page .booking .section-body .section-item .section-item-body .dragscroll > .flex-container {
    width: 1000px; }
  /*#endregion*/
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region booking*/
  /*#endregion*/
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region booking*/
  #booking-page .booking .section-header .btn-container a {
    width: 50%;
    margin-right: 0;
    padding: 10px 0; }
  #booking-page .booking .section-body .section-item .section-item-body .days-container > .container {
    -webkit-box-align: inherit;
    -webkit-align-items: inherit;
    -ms-flex-align: inherit;
    align-items: inherit;
    -webkit-box-pack: inherit;
    -webkit-justify-content: inherit;
    -ms-flex-pack: inherit;
    justify-content: inherit;
    display: block; }
    #booking-page .booking .section-body .section-item .section-item-body .days-container > .container > * {
      display: block;
      width: 100%; }
    #booking-page .booking .section-body .section-item .section-item-body .days-container > .container .date-container {
      margin-top: 5px; }
  #booking-page .booking .section-body .section-item .section-item-body .hours-container {
    padding-right: 0;
    padding-left: 0; }
  #booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child {
    -webkit-box-align: inherit;
    -webkit-align-items: inherit;
    -ms-flex-align: inherit;
    align-items: inherit;
    -webkit-box-pack: inherit;
    -webkit-justify-content: inherit;
    -ms-flex-pack: inherit;
    justify-content: inherit;
    display: block; }
    #booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child .left {
      width: 100%;
      margin-bottom: 5px; }
    #booking-page .booking .section-body .section-item .section-item-body .services-container .item .item-child .right {
      width: 100%; }
  #booking-page .booking .section-body .section-item .section-item-body .services-total .item {
    -webkit-box-align: inherit;
    -webkit-align-items: inherit;
    -ms-flex-align: inherit;
    align-items: inherit;
    -webkit-box-pack: inherit;
    -webkit-justify-content: inherit;
    -ms-flex-pack: inherit;
    justify-content: inherit;
    display: block; }
    #booking-page .booking .section-body .section-item .section-item-body .services-total .item .left {
      width: 100%;
      margin-bottom: 5px; }
    #booking-page .booking .section-body .section-item .section-item-body .services-total .item .right {
      width: 100%; }
  #booking-page .booking .section-body .section-item .section-item-body .staff-container .left {
    padding-top: 15px;
    padding-bottom: 15px; }
  #booking-page .booking .section-body .section-item .section-item-body .staff-container #staff-slider .owl-dots {
    width: 100%; }
  #booking-page .booking .section-body .section-item .section-item-body .staff-container .right {
    width: calc(100% - 111px); }
  #booking-page .booking .section-body .section-item .section-item-body .book-form {
    width: 100%; }
  /*#endregion*/
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
/*#endregion*/
